﻿
.bottom-buffer {
    margin-bottom: 10px;
}

.OtherAddress {
    display: none !important;
}

.naghdi {
}

.btn.btn-link.btn-block:not(.collapsed):after {
    border: 1px solid #9e9e9e;
    background-color: #838383;
}

.btn.btn-link.btn-block:after {
    content: ' ';
    float: right;
    border-radius: 100px;
    border: 1px solid silver;
    width: 18px;
    height: 18px;
    margin-left: 8px;
    margin-top: 2px;
}

.btn.btn-link.btn-block {
    color: #62666d;
}

.btn.btn-link {
    font-size: 13px
}

.cardtocard input[type=text], .cardtocard input[type=number] {
    margin-top: 10px;
}

.payinfo_collps {
}


#accordionPayment .card-body {
    /* margin: 20px; */
}



span[data-status] {
    position: relative;
    padding-right: 23px;
    top: 8px;
    font-size: 10px;
}

    span[data-status]:before {
        width: 13px;
        height: 13px;
        position: absolute;
        top: -1px;
        right: 4px;
        background-repeat: no-repeat;
        background-size: 100%;
    }

span[data-status='1'] {
    display: none;
}

    span[data-status='1']:before {
        content: " ";
        background-image: none;
    }



span[data-status='true'] {
    color: green;
}

    span[data-status='true']:before {
        content: " ";
        background-image: url('/img/tick.png');
    }

span[data-status='wait']:before {
    content: " ";
    background-image: url('/img/amaz-loading.gif');
    background-size: 100%;
}



span[data-status='false'] {
    color: red;
}

    span[data-status='false']:before {
        content: " ";
        background-image: url('/img/untick.png');
    }




#Modal_installment .amontD {
    text-align: center;
}

    #Modal_installment .amontD label {
        font-weight: bold;
        font-size: 15px;
    }

    #Modal_installment .amontD input {
        width: 145px;
        font-weight: bold;
        font-size: 14px;
        text-align: center;
        display: inline-block;
    }

._product_container {
}

    ._product_container .firstPayment > div._active {
        background-color: #f0fffb;
        border: 2px solid #13cb9e;
    }

    ._product_container .firstPayment > div:hover {
        background-color: #fdfdfd;
    }

    ._product_container .firstPayment > div > div._num {
        width: 100%;
        display: inline-block;
    }

    ._product_container .firstPayment > div > div {
        display: inline-block;
        /* padding-left: 15px; */
    }

    ._product_container .firstPayment > div {
        display: inline-block;
        border: 1px solid #dfe0e5;
        border-radius: 43px;
        padding: 8px;
        margin-left: 11px;
        cursor: pointer;
    }

    ._product_container .firstPayment {
        width: 100%;
        display: flex;
        text-align: center;
    }

    ._product_container ._toman {
        font-size: 11px;
    }

    ._product_container ._select_container {
        margin-top: 40px;
        padding-bottom: 70px;
        text-align: center;
        border: 2px solid #d6d7de8c;
        background: #fff;
        border-radius: 10px;
        width: 740px;
        max-width: 100%;
        margin: 12px auto auto;
        padding: 42px 29px;
    }

._head {
    border: none !important;
}

._product_container ._select_container > div {
    border: 2px solid #d7d8df;
    border-radius: 30px;
    margin-bottom: 10px;
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    justify-content: space-between;
    cursor: pointer;
}

    ._product_container ._select_container > div._head > div {
        padding: 0 5px;
        /* font-family: vazir; */
        font-size: 13px;
        font-weight: 400;
        white-space: nowrap;
    }

    ._product_container ._select_container > div > div {
        padding: 11px 5px;
        position: relative;
        font-size: 18px;
        /* font-family: vazir-bold; */
    }

        ._product_container ._select_container > div > div._radio {
            width: 55px;
        }


        ._product_container ._select_container > div > div._num {
            width: 80px;
        }

        ._product_container ._select_container > div > div._monthlyWage {
            width: 107px;
            font-size: 15px;
        }

        ._product_container ._select_container > div > div._monthly {
            width: 152px;
        }

        ._product_container ._select_container > div > div._total {
            width: 200px;
        }

        ._product_container ._select_container > div > div._radio ._radio_btn._active {
            border-color: #13cb9e;
        }

        ._product_container ._select_container > div > div._radio ._radio_btn {
            float: left;
            width: 24px;
            height: 24px;
            border: 2px solid #d7d8df;
            border-radius: 100%;
            position: relative;
            cursor: pointer;
        }

            ._product_container._select_container > div > div._radio ._radio_btn._active:after {
                display: block;
            }

._radio_btn._active:after {
    content: "11";
    content: "";
    display: block;
    width: 14px;
    height: 14px;
    border-radius: 100%;
    background: #13cb9e;
    position: absolute;
    top: 3px;
    left: 3px;
}


._product_container ._select_container > div._active {
    border-color: #13cb9e;
    background: #f0fffb;
}


#cash {
    margin-left: 10px;
}

.calc-holder .in_price {
    color: red;
    text-decoration: underline;
    margin-right: 9px;
    font-weight: bold;
}

.calc-holder span, .calc-holder label {
    margin-left: 12px;
}

.calc-holder span {
    font-size: 12px;
}

.calc-holder {
    font-size: 12px;
    padding: 6px;
}



#sb-site {
    margin-top: 25px;
}




@media only screen and (max-width: 519px) {

    .MyOrderItem {
        border-top: 1px solid #c0c0c0;
    }

    .OrderDelete {
        border: none !important;
    }

    .col-sm-3-deleteorder {
        flex: 100% !important;
    }

    .hidden-sm-down {
        display: none !important;
    }

    ._product_container ._select_container {
        width: 100%;
        padding: 0px;
        border: none;
    }

    .ft-cols-hld, .footer-bot-hld {
        display: none;
    }

    #topHeaderPC, .headMid {
        display: none;
    }

    ._product_container ._select_container > div._head {
        display: none;
    }

    ._product_container ._select_container > div {
        flex-direction: row;
        flex-wrap: nowrap;
    }

    ._product_container ._select_container .d-sm-none {
        font-size: 10px !important;
    }

    ._product_container ._select_container > div > div {
        width: inherit !important;
    }

    ._product_container ._select_container * {
        font-size: 13px !important;
        /* padding: 4px 0px !important; */
    }
}


.btn-round {
    width: 176px;
    border-radius: 22px;
}

    .btn-round:hover {
        box-shadow: 0 2px 20px rgba(0, 0, 0, .12), 0 4px 16px rgba(0, 0, 0, .1);
    }


@media screen and (max-width: 760px) {
    .footer-holder, header.header, .footer.wef {
        display: none;
    }

    .rowPrice {
        border-top: 1px solid #d6d6d6 !important
    }

        .rowPrice > div label:first-child {
            padding-bottom: 5px !important;
            padding-top: 5px !important;
            border-left: 1px solid #c0c0c0;
            font-size: 14px
        }

        .rowPrice:nth-last-child(1), .ybgGreen {
            font-size: 13px
        }


    .bsimagFIx img {
        width: 212px;
        object-fit: contain;
        height: 212px;
    }
}

.ImportantDescSend {
    font-size: 1.2rem;
}



.MyOrderItem > div:first-child {
    border-right: 1px solid #eeeeee;
    min-height: 132px;
}

.MyOrderItem > div img {
    width: 100%;
    -ms-interpolation-mode: bicubic;
    border: none;
}

.MyOrderItem > div {
    border-left: 2px solid #eeeeef;
    /* padding-top: 19px; */
    border-bottom: 1px solid #eeeeef;
    align-items: center;
    display: flex;
    padding: 0px;
    /* padding-right: 11px; */
    background-color: white;
}

.MyOrderHeader * {
    text-align: center;
}

.MyOrderHeader > div:last-child {
    /* border:none; */
}

.MyOrderHeader > div:first-child {
    border-right: 1px solid #eeeeef;
    /* border-top: 1px solid #d4d4d4; */
    /* border-bottom: 1px solid #d4d4d4; */
    /* background-color: #c7c7c71c; */
    /* border-radius: 8px 8px 0px 0px; */
    /* border-left: 1px solid #d4d4d4; */
}

.MyOrderItem img, .MyOrderItem a {
    width: 100%;
    color: #000;
    font-weight: 600;
    font-size: 12px
}

.MyOrderItem > div {
    /* border-left: 0 !important; */
    /* border-bottom: 0px !important; */
}

.MyOrderItem {
    /* display: inline-block; */
    border-bottom: 1px solid #c0c0c0;
    /* margin: 6px; */
    /* width: 100%; */
    position: relative;
    /* box-shadow: 0 0 3px 0 rgba(0,0,0,.24); */
    background-color: #fff;
    border-radius: 3px;
}

.OrderPricebox {
    margin-right: 0 !important;
    margin-left: 0 !important
}



.MyOrderHeader > div {
    /* border-left: 1px solid #eeeeef; */
    border-left: 2px solid #eeeeef;
    padding-top: 16px;
    border-top: 1px solid #eeeeef;
    border-bottom: 1px solid #eeeeef;
    padding-bottom: 12px;
    /* vertical-align: middle; */
    display: inline-block;
    /* flex-direction: row; */
    display: flex;
    align-items: center;
    /* padding-right: 3px; */
    justify-content: center;
    /* padding-left: 3px; */
    margin-right: 0px;
}

.MyOrderItem .lastPriceROw {
}

.MyOrderItem .bottomborder {
    border-bottom: 1px solid #eeeeee;
    padding-bottom: 6px;
    margin-bottom: 16px;
    margin-left: 0px;
    padding-right: 0px;
    padding-left: 0px;
}


.MyOrderItem .PiceVahed .dirRight span {
    font-size: 11px;
}

.MyOrderItem .PiceVahed .dirRight {
    font-size: 15px;
}

.MyOrderItem .endofPrice {
    text-align: center;
    color: green;
}

    .MyOrderItem .endofPrice label {
        font-size: 17px;
    }


.MyOrderItem .ORdertakhfif .NoDiscount, .MyOrderItem .ORdertakhfif label {
    color: red;
}

.MyOrderItem .ORdertakhfif .dirRight {
    font-size: 15px;
}



.col-sm-3-deleteorder {
    flex: 0 0 21.5%;
}



.list-group-flush .list-group-item {
    display: flex;
    padding: 15px 8px;
}



.cardAD i.fa {
    width: 15px;
    font-size: 19px;
}

.cardAD label .top1_A {
    float: right;
}

.cardAD .top1_A input {
    visibility: hidden;
    position: absolute;
    right: 0px;
}

.cardAD .top1_A {
    font-size: 14px;
    font-weight: 800;
    margin-bottom: 6px;
    display: inline-block;
    border-bottom: 1px solid silver;
    width: 100%;
    padding-bottom: 16px;
    position: relative;
    padding-right: 30px;
}

.cardAD {
    border: 1px solid silver;
    /* display: -webkit-box; */
    height: 270px;
    border-radius: 4px;
    padding: 15px;
    cursor: pointer;
}

.loadAddress {
    margin: 8px;
}

.btnRemoveAddress {
    border-left: 1px solid #e8e8e8 !important;
    padding-left: 13px;
}

.btnRemoveAddress, .btnEditAddress {
    background: none;
    border: none;
    font-size: 12px;
    color: #2196F3;
    margin-bottom: 8px;
    margin-left: 6px;
    cursor: pointer;
}


.cardAD.selected {
    border: 1px solid #009688;
}
